<div class="wrapper {{layout}}" *ngIf="layout == 'default' || layout == 'empty'">
  <lbd-sidebar
    [headerText]="'UIMATIC'"
    [headerLink]="'dashboard'"
    [headerLogoImg]="'/assets/img/angular2-logo-white.png'"
    [backgroundColor]="'red'"
    [backgroundImg]="'/assets/img/sidebar-5.jpg'"
    [navItems]="navItems"
    *ngIf="layout == 'default'"
    style="display: none;">
  </lbd-sidebar>

  <div class="main-panel" style="width: 100%;">
    <lbd-navbar *ngIf="layout == 'default'" [navItems]="navItems"></lbd-navbar>
    <router-outlet></router-outlet>
  </div>

  <lbd-close-layer></lbd-close-layer>
</div>


<ng-progress [positionUsing]="'marginLeft'" [minimum]="0.15" [maximum]="1"
             [speed]="200" [showSpinner]="false" [direction]="'leftToRightIncreased'"
             [color]="'green'" [trickleSpeed]="250" [thick]="true" [ease]="'linear'"
></ng-progress>
